Welcome our extensions compatible with Magento CE 1.5.0.1 and EE 1.10.0.1

The majority of aheadworks extensions are already compatible with Magento Community Edition 1.5.0.1 and Enterprise Edition 1.10.0.1. Today we are glad to introduce 2 minor bug-fixing releases which enlarge the list of extensions working with these Magento editions:

Market Segmentation Suite v.1.1.6

The Market Segmentation Suite Magento module by aheadWorks takes the concept of customer segmentation to a whole new level. Whether you choose to target your customers on a one-to-one (personalized) or one-to-many (customer group) basis, you control with precision who sees what and when based on what you know about them. Use your understanding of a visitor’s propensity to buy to maximize the probability of a purchase.

Visit the Market Segmentation Suite page for more details.

Pop-Up+ v.1.0.2

The Pop-Up+ Magento extension is a great solution for those who want their visitors to be aware of all hot stuff. With this powerful module, you can promote your products, news, ads, and special events through attractive popup window displayed on any page. Just load the image and create a popup and that’s all – the Pop-up+ module puts the content of your proposal in a chosen place with background-fading effect, accenting your offer.

Find more about this extension on the Pop-Up+ page.

2 Comments

Brice

about 7 years ago

Good work here. Any headway on getting the SARP extension 1.5 compatible? 1.5.1 is out!

Reply

Stasia

about 7 years ago

The new version is already in development and planned to be released in a couple of weeks!

Reply

Leave a Comment

Please be polite. We appreciate that.
Your email address will not be published and required fields are marked